﻿body
{
FONT-FAMILY: Gill Sans MT;
FONT-SIZE: 12px;
color:#646262;
text-decoration:none;
}
a
{
	FONT-FAMILY: Gill Sans MT;
	FONT-SIZE: 12px;
	color:#646262;
	text-decoration:none;
	cursor:pointer;
	}
	
#Header
{
width: 830px;
}
#header #mainnav
{
    Z-INDEX: 45;
    POSITION: relative
}
#tabs
{
    padding: 0px;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: relative;
	HEIGHT: 45px;
	FONT-FAMILY: Gill Sans MT;
	top: 0px;
	width: 830px;
}
#tabs LI
{
    padding:0px; 
    border-right:1px solid #cccccc; 
    DISPLAY: block;
    text-align:center;
    FLOAT: left;
    MARGIN: 0px;
    FONT-FAMILY: Verdana;
    width: 94px
}
#tabs LI A
{
    PADDING: 0px;
    FONT-SIZE: 12px;
    MARGIN: 0px;
    COLOR: #6f6f6f;
    LINE-HEIGHT: 35px;
    FONT-FAMILY: Vardana;
    POSITION: relative;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    FONT-FAMILY: Gill Sans MT;
}
#tabs LI A:hover
{
    COLOR: Red;
    FONT-FAMILY: Gill Sans MT
}
#tabs #Tab2
{
    WIDTH: 117px;
}
#tabs LI A #Tab2
{
    WIDTH: 117px;
}
#tabs #Tab2 A:hover
{
    WIDTH: 117px;
    COLOR: Red;
}
#tabs #TabLast
{
    WIDTH: 94px;
        border-right:0px solid #cccccc; 

}
#tabs LI A #TabLast
{
    WIDTH: 94px;
    border-right:0px solid #cccccc; 

}
#tabs #TabLast A:hover
{
    WIDTH: 94px;
    COLOR: Red;
        border-right:0px solid #cccccc; 

}
.clsTabPressed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    CURSOR: hand;
    COLOR: #B8D2E2;
    BACKGROUND-COLOR: #1D5B80;
    text-align:center;
}
.clsTab
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    CURSOR: hand;
    COLOR: #1D5B80;
    BACKGROUND-COLOR: #C3E3F7;
    text-align:center;
}